PETSc version 3.15.5
Fix/Edit manual page

# PetscGetUserName

Returns the name of the user.

### Synopsis

    PetscErrorCode  PetscGetUserName(char name[],size_t nlen)

Not Collective

### Input Parameter

nlen - length of name

### Output Parameter

| name | - contains user name. Must be long enough to hold the name

### See Also

PetscGetHostName()

### Level

developer

### Location

src/sys/utils/fuser.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages